net.sourceforge.pmd.cpd

## Class AnyTokenizerTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.AnyTokenizerTest

    public class AnyTokenizerTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AnyTokenizerTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testMultiLineMacros()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AnyTokenizerTest

    public AnyTokenizerTest()

### Method Detail

#### testMultiLineMacros

    public void testMultiLineMacros()
                             throws Throwable

Throws:
  `Throwable`

#### suite

    public static junit.framework.Test suite()